Subject: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64

From: Glenn Morris <[email-masked]>
Date: Wed, 01 Oct 2014 18:38:24 -0400

Err, what is going on here...?

  + bzr update trunk -v
  Tree is up to date at revision 108646 of branch /export/home/tools/emacs/trunk
  [...]
  Your system has the required tools, running autoreconf...
  autoreconf: 'configure.ac' and 'configure.in' both present.
  autoreconf: proceeding with 'configure.ac'
  [...]
  /tools/emacs/trunk/build-aux/missing: Unknown `--is-lightweight' option
  Try `/tools/emacs/trunk/build-aux/missing --help' for more information
  configure: WARNING: 'missing' script is too old or missing

The Emacs trunk is currently at r118003, so you seem to be missing about
10000 revisions. I'm going to guess that your copy of the Emacs repo is
messed up...